{ pkgs ? import <nixpkgs> {} }:
pkgs.mkShell ({
  buildInputs = (with pkgs; [
    poppler_utils
    python3
  ]);
  shellHook = ''
    python -m venv .venv
    source .venv/bin/activate
    pip install -r requirements.txt
    echo ========================
    cat ./README
    '';
})
